@import "abstracts/abstracts";

:host {
  .editable-mode-title {
    font-size: 16px;
    text-align: center;
    margin-bottom: 5px;
  }

  .button-cancel-rate,
  .button-enable-rate,
  .button-validate-rate {
    position: absolute;
    right: 0;
  }

  .button-cancel-rate {
    right: 40px;
    color: $red;
  }

  .button-validate-rate {
    color: $green;
  }
}
